const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true,
  lintOnSave: false, //加入此行 , false为关闭true为开启、
  outputDir: '冷链2.0线上',// 输出文件目录(默认dist)
})